postgresql-10-prioritize_1.0.4-3_i386.deb


Advertisement

Description

postgresql-10-prioritize - Get and set the nice priorities of PostgreSQL backends

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename postgresql-10-prioritize_1.0.4-3_i386.deb
Package name postgresql-10-prioritize
Package version 1.0.4
Package release 3
Package architecture i386
Package type deb
Category universe/database
Homepage http://pgxn.org/dist/prioritize/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 6.65 KB
Installed size 40.00 KB
This module implements an interface to getpriority() and setpriority() for
PostgreSQL backends, callable from SQL functions. Essentially, this module
allows users to `renice' their backends.

Alternatives

Package Version Architecture Repository
postgresql-10-prioritize_1.0.4-3_amd64.deb 1.0.4 amd64 Ubuntu Universe
postgresql-10-prioritize - - -

Requires

Name Value
libc6 >= 2.1.3
postgresql-10 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package postgresql-10-prioritize_1.0.4-3_i386.deb
Source Package postgresql-prioritize

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install postgresql-10-prioritize deb package:
    # sudo apt-get install postgresql-10-prioritize

Files

Path
/usr/lib/postgresql/10/lib/prioritize.so
/usr/share/doc/postgresql-10-prioritize/README.md
/usr/share/doc/postgresql-10-prioritize/changelog.Debian.gz
/usr/share/doc/postgresql-10-prioritize/copyright
/usr/share/doc/postgresql-doc-10/extension/README.md
/usr/share/postgresql/10/extension/prioritize--1.0.sql
/usr/share/postgresql/10/extension/prioritize.control
/usr/share/postgresql/10/extension/prioritize.sql

Changelog

2018-01-27 - Christoph Berg <myon@debian.org>
postgresql-prioritize (1.0.4-3) unstable; urgency=medium
* Move packaging repository to salsa.debian.org
2017-09-27 - Christoph Berg <christoph.berg@credativ.de>
postgresql-prioritize (1.0.4-2) unstable; urgency=medium
* Team upload taking over for the PostgreSQL team.
* Rebuild for PostgreSQL 10 support.
2016-09-26 - Christoph Berg <myon@debian.org>
postgresql-prioritize (1.0.4-1.3) unstable; urgency=medium
* Non-maintainer upload.
* Update package for PostgreSQL 9.6.
2016-02-02 - Christoph Berg <christoph.berg@credativ.de>
postgresql-prioritize (1.0.4-1.2) unstable; urgency=medium
* Non-maintainer upload.
* Update package for PostgreSQL 9.5. (Closes: #812409)
* Update packaging to 3.0 (quilt) and pg_buildext.
2014-08-11 - Christoph Berg <christoph.berg@credativ.de>
postgresql-prioritize (1.0.4-1.1) unstable; urgency=medium
* Rebuild for postgresql-9.4.
* Set explicit dependency on postgresql version supported.
2013-05-01 - Cyril Bouthors <cyril@bouthors.org>
postgresql-prioritize (1.0.4-1) unstable; urgency=low
* New upstream release (Closes: #706560).

See Also

Package Description
postgresql-10-python-multicorn_1.3.4-1_i386.deb multicorn extension for Postgres 10 to write FDWs with python2
postgresql-10-python3-multicorn_1.3.4-1_i386.deb multicorn extension for Postgres 10 to write FDWs with python3
postgresql-10-repack_1.4.2-2_i386.deb reorganize tables in PostgreSQL databases with minimal locks
postgresql-10-repmgr_4.0.3-1_i386.deb replication manager for PostgreSQL 10
postgresql-10-rum_1.2.0-1_i386.deb PostgreSQL RUM access method
postgresql-10-similarity_1.0~20160916-1_i386.deb PostgreSQL similarity functions extension
postgresql-10-slony1-2_2.2.6-1_i386.deb replication system for PostgreSQL: PostgreSQL 10 server plug-in
postgresql-10-unit_5.0-1_i386.deb SI Units for PostgreSQL
postgresql-all_10+190_all.deb metapackage depending on all PostgreSQL server packages
postgresql-autodoc_1.40-3_all.deb Utility to create a PostgreSQL database schema overview in HTML, DOT and XML
postgresql-comparator_2.3.0-2_i386.deb efficient PostgreSQL table content comparison and synchronization
postgresql-filedump_10.0-1build1_i386.deb Utility to format PostgreSQL files
postgresql-hll_2.7-2.1_i386.deb HyperLogLog extension for PostgreSQL
postgresql-pgsphere_1.1.1+2017.08.30-1build1_i386.deb Spherical data types for PostgreSQL
postgresql-q3c_1.5.0-3build1_i386.deb PostgreSQL extension used for indexing the sky
Advertisement
Advertisement